.sub_inner{100%;min-height: 200px; height: 100%;}
.sub_top{height: 120px; background: url('/img/sub/sub_top_bg2.png')no-repeat center center; margin: 0 0 34px 0;}

.container{width: 955px; margin: 0 auto; overflow: hidden;}
.container .lnb_wrap{width: 190px; float: left;}
.container .lnb_wrap h2{font-size: 26px; font-weight: 800; color:#4d4d4d; height: 35px; line-height: 35px; margin: 0 0 13px 0;}
.container .lnb_wrap .lnb{margin-bottom: 95px;}
.container .lnb_wrap .lnb li a{display: block; height: 30px; line-height: 29px; border-bottom: 1px solid #d1d1d1; padding: 0 0 0 13px; text-align: left; color:#525252; font-weight: bold; letter-spacing: -0.1em;}
.container .lnb_wrap .lnb li a.on{background: linear-gradient(to right, #206fb4, #1a97e0); color:#fff; position: relative;}
.container .lnb_wrap .lnb li a.on:before{content:''; display:block; width: 11px; height: 17px; background: url('/img/sub/lnb_on_ico.png')no-repeat center center; position: absolute; right: 10px; top: 50%; transform: translate(0, -50%);}

.container .content{float: right; width: 685px; height: 100%; position: relative; margin-bottom: 30px;}
.container .content .navi{position: absolute; top: 0; right: 0; z-index: 999;}

.section{width: 100%; height: 100%;}
.section h2{font-size: 37px; font-weight: bold; color:#0075a3;}
.section .t1{font-size: 12px; color:#525151; margin: 15px 0;}
.section .t2{font-size: 18px; color:#615b54; line-height: 1.2em; letter-spacing: -0.05em;}
.section .sub_tab{width: 100%; overflow: hidden; margin: 20px 0;}
.section .sub_tab span{display: table; float: left;  width: 97.5px; height: 45px;  text-align:  center; background:#fff;}
.section .sub_tab a{display: table-cell; vertical-align: middle; font-size: 12px; font-weight: bold; border: 1px solid #d1d1d1; border-right: none;  line-height: 1.2em; letter-spacing: -0.05em;}
.section .sub_tab span:last-child a{border-right: 1px solid #d1d1d1;}
.section .sub_tab a.on{background:#1c89d1; color:#fff;}
.section .con{width: 100%; height: 100%;}
.section .con dt{font-size: 17px; font-weight: 800; color:#1c89d1; margin-bottom: 15px; margin-top: 20px;}
.section .con dd p{font-size: 14px; color:#615b54; margin-bottom: 20px; line-height: 1.4em; letter-spacing: -0.05em; overflow: hidden;}














